{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}
 
  <a href="{% url 'administracion' %}"> <-- Atrás</a><br><br>

  <form action="{% url 'gestionUsuarios' %}" method="post">
    <div id="izquierda2">
      <b>Usuarios:</b><br>
      {% csrf_token %}
      <select name="scroll_box_izq" size="5" id="scroll_box_izq2">
      {% for dni, nombre, nick in lista_usuarios %}
        <option name="selectBusqueda" value="{{ nick }}"> {{ dni }} - {{ nombre }} - {{ nick }} </option><br>
      {% endfor %}
      </select>
      <div align="right">
        <input name="eliminarUsuario" type="submit" value="Eliminar Usuario">
        <input name="escogerUsuario" type="submit" value="Cargar Usuario">
      </div>
    </div>
    <div id="derecha">
      <b>Nombre Completo:</b><br>
      <input type="textfield" name="nombre_usuario" value="{{ nombre_usuario }}" autocomplete="off"><br>
      <b>DNI:</b><br>
      <input type="textfield" name="dni" value="{{ dni }}" autocomplete="off"><br>
      <b>Nickname:</b><br>
      <input type="textfield" name="nickname" value="{{ nickname }}" autocomplete="off"><br>
      <b>Grupo:</b><br>
      <select name="grupo_box" id="combo_box2">
        {% for nombre_grupo in lista_grupos %}
          {% if nombre_grupo == grupo_usuario %}
            <option value="{{ nombre_grupo }}" selected="selected"> {{ nombre_grupo }} </option><br>
          {% else %}
            <option value="{{ nombre_grupo }}"> {{ nombre_grupo }} </option><br>
          {% endif %}
        {% endfor %}
      </select><br>
      <b>Contraseña:</b><br>
      <input type="password" name="clave1" autocomplete="off"><br>
      <b>Repetir Contraseña:</b><br>
      <input type="password" name="clave2" autocomplete="off"><br><br>
      <input name="aniadirUsuario" type="submit" value="Añadir/modificar Usuario">
    </div>
  </form>

{% endblock %}


